#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = coreutils ]
then
    ln -sv $1/bin/[ /bin/
    for FILE in cat chmod env expr id ls mv sleep uname
    do
	if [ ! -e /bin/$FILE ]
	then
    	    ln -sv $1/bin/$FILE /bin/
	else
	    $KUMATUXWARNING "/bin/$FILE already exists !!!"
	fi
    done
fi
